<footer id="footer" style="background-color: rgb(0, 0, 0);">
    <div class="container">
      <div class="col-md-12 footer-responsive" >
        <div class="col-md-4" style="height: 6vh; align-items: center;justify-content: center;align-items: center;flex-direction: row;display: flex;flex-wrap: wrap;" >
            <div >
              <p style="">
                <strong style="float: left;font-size: 1.5rem;">
                  <a  href="https://www.instagram.com/xfxargentina/">
                    <img src="https://gitlab.com/Amin-Farina/imagenes/-/raw/master/Politica/4b.png" style="width: 50px; height: 50px">
                  </a>
                </strong>
              </p>
            </div>
            <div >
              <p >
                <strong style="float: left;font-size: 1.5rem;">
                  <a  href="https://twitter.com/xfxargentina">
                    <img src="https://gitlab.com/Amin-Farina/imagenes/-/raw/master/Politica/6b.png" style="width: 50px; height: 50px">
                  </a>
                </strong>
              </p>
            </div>
            <div >
              <p >
                <strong style="float: left;font-size: 1.5rem;">
                  <a  href="https://www.facebook.com/xfxargentina">
                    <img src="https://gitlab.com/Amin-Farina/imagenes/-/raw/master/Politica/2b.png" style="width: 50px; height: 50px">
                  </a>
                </strong>
              </p>
            </div>
        </div>
         
        <div class="col-md-4" style="height: 6vh;justify-content: center;align-items: center;flex-direction: row;display: flex;flex-wrap: wrap;">
           <a class="navbar-brand home" href="{{ "/" | relURL }}" style="align-items: center;">
                    <img src="{{ .Site.Params.logo | relURL }}" alt="{{ .Title }} logo" class="hidden-xs hidden-sm">
                    <img src="{{ .Site.Params.logo_small | relURL }}" alt="{{ .Title }} logo" class="visible-xs visible-sm">
                    <span class="sr-only">{{ .Title }} - {{ i18n "navHome" }}</span>
             </a>
        </div>

        <div class="col-md-4 footer-responsive2" style="height: 6vh; justify-content: center;align-items: center;flex-direction: row;display: flex;flex-wrap: wrap;">

          <!--<h4>Contáctenos</h4>

            {{ .Site.Params.address | safeHTML }}-->

            <a href="/contact" class="btn btn-small btn-template-main footer-div-responsive" >Contáctanos</a>

            

        </div>

      </div>
    </div>
</footer>
        <!-- /.col-md-4 -->
        
<!--
        <div class="col-md-4 col-sm-6">

            {{ if isset .Site.Params "recent_posts" }} {{ if .Site.Params.recent_posts.enable }}
            <h4>Últimos Blogs</h4>

            <div class="blog-entries">
                {{ range first 3 (where .Site.RegularPages "Type" "in" .Site.Params.mainSections) }}
                <div class="item same-height-row clearfix">
                    <div class="image same-height-always">
                        <a href="{{ .Permalink }}">
                          {{ if isset .Params "banner" }}
                            <img src="{{ .Params.banner | relURL }}" class="img-responsive" alt="{{ .Title }}">
                          {{ else }}
                            <img src="{{ "img/placeholder.png" | relURL }}" class="img-responsive" alt="{{ .Title }}">
                          {{ end }}
                        </a>
                    </div>
                    <div class="name same-height-always">
                        <h5><a href="{{ .Permalink }}">{{ .Title }}</a></h5>
                    </div>
                </div>
                {{ end }}
            </div>

            <hr class="hidden-md hidden-lg">
            {{ end }} {{ end }}

        </div>-->
        <!-- /.col-md-4 -->
<!--
        {{ if isset .Site.Params "address" }}
        <div class="col-md-4 col-sm-6">

          <h4>Contáctenos</h4>

            {{ .Site.Params.address | safeHTML }}

            <a href="/contact" class="btn btn-small btn-template-main">Contáctanos</a>

            <hr class="hidden-md hidden-lg hidden-sm">

        </div>
        {{ end }}

    </div>-->
    <!-- /.container -->


<!-- /#footer -->

<!-- *** FOOTER END *** -->

<!-- *** COPYRIGHT ***
_________________________________________________________ -->


<!-- /#copyright -->

<!-- *** COPYRIGHT END *** -->
